Legacy applications (ZEN 3.2) are not seen as available under the ZEN 6.5 (SP1)

  • 10097145
  • NOVL101557
  • 30-Mar-2005
  • 27-Sep-2005

Archived Content: This information is no longer maintained and is provided 'as is' for your convenience.

Fact

Novell ZENworks 6.5 Desktop Management - ZfD6.5 SP1a

Novell ZENworks for Desktops 3.2

Novell Application Launcher (NAL)

Symptom

Legacy applications (created in ZEN 3.2) are not seen as available under the ZEN 6.5 SP1 agent

Applications that have a System Requirement for Operating System where the qualifier is set to EQUAL TO are not showing up

Change

Applied SP1a for ZENworks 6.5 Desktop Management

Cause

In ZENworks 6.5 Desktop Management Service Pack 1a, a change to the OS system requirement was made to allow for the 4th position on the version (for example, XPsp1 is 5.1.2600.1106).  This change is noted in KB 10095434.

Fix

Fixed in ZENworks 6.5 SP2